uuid: c386ab9a-8fb8-41d2-860d-71b710405b77
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.bio_profile
  module:
    - metatag
id: node.bio_profile.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: bio_profile
label: 'Meta Tags'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
